'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var index = require('../../../../@csnx/design-tokens/tokens/index.js');
var convertValue = require('../utils/convert-value.js');

/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_media-queries--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/41be19-grids)
 */
const breakpoints = {
    mobile: convertValue.pxStringToNumber(index.tokens.breakpoint.mobile),
    mobileMedium: convertValue.pxStringToNumber(index.tokens.breakpoint.mobileMedium),
    mobileLandscape: convertValue.pxStringToNumber(index.tokens.breakpoint.mobileLandscape),
    phablet: convertValue.pxStringToNumber(index.tokens.breakpoint.phablet),
    tablet: convertValue.pxStringToNumber(index.tokens.breakpoint.tablet),
    desktop: convertValue.pxStringToNumber(index.tokens.breakpoint.desktop),
    leftCol: convertValue.pxStringToNumber(index.tokens.breakpoint.leftCol),
    wide: convertValue.pxStringToNumber(index.tokens.breakpoint.wide),
};

exports.breakpoints = breakpoints;
//# sourceMappingURL=breakpoints.js.map
